Support » Installing WordPress » Error since upgrade to 3.3

  • I upgraded to 3.3 and now I keep getting this error:

    An Unexpected HTTP Error occurred during the API request.

    and the back-end of my site is running slow, and showing errors elsewhere too.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I just did a new install at byethost.com and am getting the same Unexpected HTTP Error… when I try to search for a new theme or search for a new plugin.

    I’ve tried changing the timeout setting in class-http.php from 5 seconds to 30 seconds as suggested by some people. That doesn’t help. The problem persists. Also, the error message appears immediately.

    Hope somebody can help soon! — Thanks — David

    Moderator t-p

    (@t-p)

    start with reviewing this:

    troubleshooting-wordpress-33-master-list

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Error since upgrade to 3.3’ is closed to new replies.